.profile_button {

    height: 60px;

    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 15px;

    font-size: .8rem;
    text-decoration: none;
    color: black;

    transition: all .5s;

    padding: 0px 1rem;
}

.profile_button:hover {
    border-radius: 3px;
    background-color: black;
    color: white;
}

.profile_button:hover img {
    background-color: black;
    margin-top: -5px;
    box-shadow: 1px 1px 2px 1px #00000aab;
}

.profile_button--append {
    display: none;
}

.profile_button--append:first {
    max-width: 60%;
    text-overflow: ellipsis;
}

.profile-button-figure {

    width: 40px;
    margin: 0px;
}


/** 
ESTO VA AL FINAL PARA SOBREESCRIBIR LOS ESTILOS ANTERIORES
 DESKTOP
*/
@media (min-width: 900px) {
    .profile_button {
        width: auto;
        padding: 0px 10px;
    } 

    .profile_button--append {
        display: block;
    }
}